Subject: [lisp] #17: Data plane request for control-plane reply

From: "lisp issue tracker" <[email-masked]>
Date: Thu, 03 Sep 2009 18:49:40 -0000

#17: Data plane request for control-plane reply
----------------------------------+-----------------------------------------
Reporter:  [email-masked]  |       Owner:                 
    Type:  technical              |      Status:  new            
Priority:  major                  |   Component:  draft-ietf-lisp
Severity:  -                      |    Keywords:                 
----------------------------------+-----------------------------------------
 At the IETF 75 meeting, Fred Templin proposed having a bit in a data plane
 packet to request a control plane reply. Darrel asked to take this
 proposal to e-mail.

-- 
Ticket URL: <https://wiki.tools.ietf.org/wg/lisp/trac/ticket/17>
lisp <http://tools.ietf.org/lisp/>
LISP WG document issues